<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Welcome to harrison.kim!</title>

  <!-- Favicon -->
  <link rel="shortcut icon" type="image/png" href="img/favicon.png" />

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i"
    rel="stylesheet">
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="vendor/devicons/css/devicons.min.css" rel="stylesheet">
  <link href="vendor/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/resume.css" rel="stylesheet">

</head>

<body id="page-top">

  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
    <a class="navbar-brand js-scroll-trigger" href="#page-top">
      <span class="d-block d-lg-none">Welcome to harrison.kim!</span>
      <span class="d-none d-lg-block">
        <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/harrison.png" alt="">
      </span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#experience">Experience</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#education">Education</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#certifications">Certifications</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#projects">Projects</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#interests">Interests</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container-fluid p-0">

    <section class="resume-section p-3 p-lg-5 d-flex d-column" id="about">
      <div class="my-auto">
        <h1 class="mb-0">Harrison
          <span class="text-primary">Kim</span>
        </h1>
        <div class="subheading mb-5">
          <!-- Subheading information goes here -->
        </div>
        <p class="mb-5">Engineer growing more each day 🌱</p>
        <ul class="list-inline list-social-icons mb-0">
          <li class="list-inline-item">
          <li class="list-inline-item">
            <a href="https://www.linkedin.com/in/harrison-kim-343090b3/" title="LinkedIn">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="https://gitlab.com/harrison.kim" title="GitLab">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="https://github.com/harrison-kim" title="GitHub">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-github fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="Harrison_Kim_Resume.pdf" target="_blank" title="Resume">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-file fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          <li class="list-inline-item">
            <a href="mailto:hello@harrison.kim" title="Email">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-envelope fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
        </ul>
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="experience">
      <div class="my-auto">
        <h2 class="mb-5">Experience</h2>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="https://1build.com/">
              <img src="img/1build_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">Site Reliability Engineer</h3>
            <div class="subheading mb-3">1build</div>
            <p>
              Helping codify the language of buildings!
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">December 2021 - Present</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="https://flocksafety.com/">
              <img src="img/flock_safety_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">DevOps Engineer</h3>
            <div class="subheading mb-3">Flock Safety</div>
            <p>
              Containerized and migrated services from Elastic Beanstalk to Kubernetes and monitored the cluster using
              Prometheus and Grafana
            </p>
            <p>
              Automated Kubernetes deployments using Helm charts for less redundancy between environments
            </p>
            <p>
              Configured Kubernetes clusters to use spot instances to save approximately 65% on infrastructure costs
            </p>
            <p>
              Created and managed CI/CD pipelines for all services using webhooks to automate the deployment of releases
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">February 2019 - December 2021</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="http://tinroofsoftware.com/">
              <img src="img/tin_roof_software_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">DevOps Engineer</h3>
            <div class="subheading mb-3">Tin Roof Software</div>
            <p>
              Worked on migrating automation of infrastructure from Chef to Kubernetes
            </p>
            <p>
              Created Continuous Integration/Continuous Deployment pipelines using Jenkins to test, build, and deploy
              the application when changes were merged to master branch
            </p>
            <p>
              Automated the configuration of applications using infrastructure as code with Chef
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2018 - February 2019</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="https://www.ge.com/">
              <img src="img/ge_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">Site Reliability Engineer</h3>
            <div class="subheading mb-3">GE Digital</div>
            <p>
              Created a distributed build model using Jenkins master/slave nodes on Scalr to implement GUI automation
              tests using Sikuli
            </p>
            <p>
              Utilized New Relic API calls and NRQL queries within an automated Jenkins job to disable consistently
              failing monitors, reducing private minion workloads by approximately 49%
            </p>
            <p>
              Implemented a CI/CD Pipeline to push updated scripts from our Git repository to monitors, as well as
              detect and pull changes
            </p>
            <p>
              Wrote scripts using Selenium WebDriver and Sikuii to monitor applications, creating dashboards and alerts
              on New Relic Insights with the collected data
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2017 - May 2018</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="https://www.macys.com/">
              <img src="img/macys_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">DevOps Engineer</h3>
            <div class="subheading mb-3">Macy's Systems and Technology</div>
            <p>
              Created and maintained Jenkins jobs to execute Maven builds and run tests
            </p>
            <p>
              Automated the post-build process of emailing Serenity reports to developers
            </p>
            <p>
              Rewrote Jenkins jobs into a Jenkinsfile to have consecutive jobs run in a pipeline
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">January 2017 - April 2017</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <a href="https://www.homedepot.com/">
              <img src="img/home_depot_logo.jpg" height="50" width="50" />
            </a>
            <h3 class="mb-0">IT Developer Intern</h3>
            <div class="subheading mb-3">The Home Depot</div>
            <p>
              Practiced XP, focusing on pair programming and Continuous Integration and Deployment
            </p>
            <p>
              Used Ruby on Rails for development of RESTful APIs in the Rental Toolbox web application
            </p>
            <p>
              Implemented the Test Driven Development process using RSpec, Capybara, and Jasmine to create test suites
              to serve as regression tests
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2016 - July 2016</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row">
          <div class="resume-content mr-auto">
            <a href="https://www.partnersoftware.com/">
              <img src="img/partner_software_logo.png" height="50" width="50" />
            </a>
            <h3 class="mb-0">Software Development Intern</h3>
            <div class="subheading mb-3">Partner Software</div>
            <p>
              Revised Python scripts to Groovy, eliminating legacy code and improving efficiency
            </p>
            <p>
              Developed a date-time picker application using JavaScript and jQuery for client use
            </p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2015 - December 2016</span>
          </div>
        </div>

      </div>

    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="education">
      <div class="my-auto">
        <h2 class="mb-5">Education</h2>

        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <h3 class="mb-0">University of Georgia</h3>
            <div class="subheading mb-3">Bachelor of Science</div>
            <p>Computer Science</p>
            <div>Cumulative GPA: 3.22</div>
            <div>In-major GPA: 3.40</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">August 2012 - December 2016</span>
          </div>
        </div>
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="skills">
      <div class="my-auto">
        <h2 class="mb-5">Skills</h2>
        <h3 class="mb-0">Programming Languages &amp; Tools</h3>
        <ul class="list-inline list-icons">
          <li class="list-inline-item">
            <i class="devicons devicons-jenkins " title="Jenkins "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-aws " title="AWS "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-python " title="Python "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-docker " title="Docker "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-nodejs " title="NodeJS "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-mysql " title="MySQL "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-git " title="Git "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-ruby " title="Ruby "></i>
          </li>
          <li class="list-inline-item ">
            <i class="devicons devicons-java " title="Java "></i>
          </li>
        </ul>
        <!--
            <h4 class="mb-1 ">Languages</h4>
            <ul class="fa-ul mb-3 ">
              <li>
                <a>Python</a>
              </li>
              <li>
              <a>Java</a>
              </li>
              <li>
                <a>JavaScript</a>
              </li>
              <li>
                <a>Bash</a>
              </li>
              <li>
                <a>Ruby</a>
              </li>
            </ul> -->
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column " id="certifications">
      <div class="my-auto ">
        <h2 class="mb-3 ">Certifications</h2>
        <h4 class="mb-1 ">Amazon Web Services</h4>
        <ul class="fa-ul mb-3 ">
          <li>
            <i class="fa-li fa fa-certificate text-warning "></i>
            <a href="AWS-SAA.pdf " target="_blank " title="AWS-SAA ">AWS Certified Solutions Architect - Associate</a>
          </li>
        </ul>

        <h4 class="mb-1 ">Chef Software</h4>
        <ul class="fa-ul mb-3 ">
          <li>
            <i class="fa-li fa text-warning "></i>
            <i class="fa-li fa fa-certificate text-warning "></i>
            <a href="Chef-Fluency.pdf " target="_blank " title="Chef-Fluency ">Basic Chef Fluency Badge</a>
          </li>
        </ul>

        <h4 class="mb-1 ">Kubernetes</h4>
        <ul class="fa-ul mb-3 ">
          <li>
            <i class="fa-li fa text-warning "></i>
            <i class="fa-li fa fa-certificate text-warning "></i>
            <a href="CKA.pdf " target="_blank " title="Certified-Kubernetes-Administrator ">Certified Kubernetes
              Administrator</a>
          </li>
          <li>
            <i class="fa-li fa text-warning "></i>
            <i class="fa-li fa fa-certificate text-warning "></i>
            <a href="CKS.pdf " target="_blank " title="Certified-Kubernetes-Security-Specialist ">Certified Kubernetes
              Security Specialist</a>
          </li>
        </ul>
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column " id="projects">
      <div class="my-auto ">
        <h2 class="mb-5 ">Projects</h2>
        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <h3 class="mb-0">
              <a href="https://gitlab.com/harrison.kim/personal-website">
                Personal Website
              </a>
            </h3>
            <p>This website utilizes GitLab's CI/CD pipeline to push new changes to AWS S3 where it is deployed!</p>
          </div>
        </div>
        <div class="resume-item d-flex flex-column flex-md-row mb-5">
          <div class="resume-content mr-auto">
            <h3 class="mb-0">
              <a href="https://gitlab.com/harrison.kim/simple-go-web-server">
                Simple Go Web Server
              </a>
            </h3>
            <p>A simple web server using Go for learning purposes</p>
            <p>Uses Prometheus to expose metrics and view output on Grafana</p>
            <p>Has a dummy traffic simulator to try and replicate client interactions and generate responses</p>
          </div>
        </div>
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex flex-column " id="interests">
      <div class="my-auto ">
        <h2 class="mb-5 ">Interests</h2>
        <p>I'm learning more about DevOps culture every day!</p>
      </div>
    </section>

  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js "></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js "></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js "></script>

  <!-- Custom scripts for this template -->
  <script src="js/resume.min.js "></script>

</body>

</html>
